#content, #footer_menu ul {
  width: 541px;
}

#center {
  width: 541px;
}

#inner {
  width: 541px;
  float: none;
}

#sidebar_left {
  display: none;
}

#box-light {
	max-width: 521px;
}

#light {
  min-width: 521px;
}

.hide-551, .hide-568, .hide-768 {
	display: none;
}

#logo {
  width: 410px;
  margin: 5px 0 0 80px;
}

#phone {
	top: 75px;
	left: 180px;	
}

.header-email{
	top: 115px;
	left: 195px;
}

#pluses {
  display: none;
}

#sh_ul, #sh_ul_g, #sh_ul_m {
    left: 53%;
}

.t_b, .t_g {
  width: 541px;
  margin: 10px auto 0;
}

.t_w {  
  width: 541px;
}

.ver_lines {
  
}

.podbor_cell_l {
  width: 161px;
  display: inline-block;
}

.pauto_table .podbor_cell_l {
  width: 90px;
  display: inline-table;
}

.pparam_table .podbor_cell_l {
  width: 160px;
  display: inline-table;
}

.block_content .podbor_table {
	padding: 0 10px 10px;	
}
.podbor_table_top_icon {
  display: none;
}
.one_pt_l {
  width: 246px;
}

#concrete .one_pt_l {
  height: auto;
}

#concrete .one_pt {
  height: auto;
  padding-bottom: 10px;
}

.icons {
  
}

.last-podbor-page div.input_skin {    
    width: 70px !important;
}

.input_skin, .width100 {
  width: 95% !important;
}

#parametrs_diski .input_skin, #parametrs_diski .width100 {
  width: 150px !important;
}

#parametrs_shini .input_skin, #parametrs_shini .width100 {
  width: 150px !important;
}

#shini_parametrs .input_skin, #shini_parametrs .width100, 
#shini_parametrs_main .input_skin, #shini_parametrs_main .width100,
#diski_parametrs_main .input_skin, #diski_parametrs_main .width100 {
  width: 230px !important;
}

.podbor_catalog .input_skin, .podbor_catalog .width100 {
	width: 184px !important;	
}

.top_podb .input_skin, .top_podb .width100 {
  width: 100px !important;
}

.tovar {
  padding:0 !important;
  margin-left: 1px;
  width: 170px;
}

.shina {
  margin: 0 auto;
}

.ab_table {
  width: 895px;
}

.ab_table li {
  width: 180px;    
}

.act_block {
  width: 100%;
  display: table;
}

.w460 {
  
}

#max_concrete {
	width: 220px !important;
}

.kingsize_l {
    width: 205px;
    padding-left: 9px;
}

.kingsize_r {
    padding-right: 9px;
}

.ks_img {
	width: 195px;
}

.best_price_300 p {
    width: 100%;
}

.ks_img > div {
    width: 197px;
	 background-size: 80% !important;
}

.r_info {
  width:315px !important;
}

.fl_l_300 {
  width: 541px;
  float: none;
}

.fl_r_300 {
  width: 541px;
  float: none;
}

.fl_l_355 {
  width: 435px;
}

.fl_r_355 {
  width: 345px;
}

.fl_l_385 {
  width: 100%;
}

.fl_r_385 {
  width: 100%;
  margin-bottom: 10px;
}

.bordered{
	width: 519px;
}

.one_pt_l_disk {
  width: 246px;
}

.visible-768 {
	display: table-cell;
}

.table_razmeri {
  width: 537px;
}

.po_proizvoditelu_l {
  width: 535px;
}

.po_proizvoditelu table tr td a {
    font-size: 13px;
}

.obr_zvon {
  width: 538px;
}

#submit {
	margin-top: 10px;
}

#max_concrete .buttons {
	width: 184px;
}

#max_concrete .buttons span { 
	text-align: center;
	display: block;
	padding: 0 0 10px;
	width: auto;
}

.w100pc {
    float: none;
}

.w460 tr td {
    word-break: break-all;
}

#cont img {
    max-height: 200px;
    max-width: 200px;
}

.simple_table {
    width: 99%;
    padding: 3px;
}

#imgf img, #imgp img  {
	max-width: 90px;
	max-height: 90px;
}

#res_cl1 {
	display: none;
}

.wrapper-times {
    width: 541px;
    height: auto;
    display: table;
}

.wrapper-times .left {
    margin-top: 10px;
    width: 100%;
}

.full_description iframe {
    height: 190px;
    width: 100%;
}
.fl_l_255 {
  margin: 5px 0 0 0 !important;
}
.fl_l_255 .block_content {
  height: auto;
}

#tab1 img {
    width: 100%;
    height: auto;
}